Sie sind hier: Home > Digital >

Sicherheitslücke: Viele Dell-Rechner brauchen ein Update

Sicherheitslücke  

Viele Dell-Rechner brauchen ein Update

11.02.2020, 14:40 Uhr | dpa

Sicherheitslücke: Viele Dell-Rechner brauchen ein Update. Computerhersteller Dell hat eine Schwachstelle in seiner Treiber-Software Support Assist behoben.

Computerhersteller Dell hat eine Schwachstelle in seiner Treiber-Software Support Assist behoben. Foto: Robert Günther/dpa-tmn. (Quelle: dpa)

Berlin (dpa/tmn) - Dell warnt vor einer unsicheren Software aus eigenem Hause, die auf vielen Notebooks und Desktop-Rechnern des Herstellers installiert ist. Dabei handelt es sich um das Programm Support Assist, das notwendige und passende Treiber installieren und aktuell halten soll.

In der Software wurde eine Schwachstelle entdeckt, die Angreifer aus der Ferne ausnutzen können, um etwa Schadcode auf dem Rechner auszuführen. Dellrätbetroffenen Kunden, so schnell wie möglich auf eine sichere Software-Version zu aktualisieren.

Automatische Updates lösen das Problem von allein

Dabei handelt es sich um Version 2.1.4 bei Support Assist für Business-Geräte und um Version 3.4.1 bei Support Assist für Rechner, die für Privatnutzer vermarktet werden.

Wenn im Support-Assist-Programm Auto Updates eingeschaltet sind, dürfte die Aktualisierung bereits erfolgt sein. Nutzer können im Programm einfach die Versionsnummer überprüfen - in den Einstellungen der Software unter "Über Support Assist".

Dabei wird eine neue Version gegebenenfalls auch automatisch angezeigt und kann mit einem Klick auf "Jetzt aktualisieren" heruntergeladen und eingespielt werden.

Leserbrief schreiben

Für Kritik oder Anregungen füllen Sie bitte die nachfolgenden Felder aus. Damit wir antworten können, geben Sie bitte Ihre E-Mail-Adresse an. Vielen Dank für Ihre Mitteilung.

Name
E-Mail
Betreff
Nachricht
Artikel versenden

Empfänger

Absender

Name
Name
E-Mail
E-Mail

Weltbild.detchibo.deOTTODeichmannbonprix.deLIDLBabistadouglas.deamazon.de

shopping-portal

Hinweis:

Der Internet Explorer wird nicht länger von t-online unterstützt!

Um sicherer und schneller zu surfen, wechseln Sie jetzt auf einen aktuellen Browser.

Wir empfehlen unseren kostenlosen t-online-Browser: